Bug 223754 - archivers/py-borgbackup: Update to 1.1.2
Summary: archivers/py-borgbackup: Update to 1.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ports-bugs mailing list
URL: https://github.com/borgbackup/borg/re...
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2017-11-19 20:22 UTC by jjuanino
Modified: 2017-11-20 01:26 UTC (History)
8 users (show)

See Also:


Attachments
Patch to update borg from 1.1.1 to 1.1.2 version (1001 bytes, text/plain)
2017-11-19 20:22 UTC, jjuanino
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjuanino 2017-11-19 20:22:59 UTC
Created attachment 188124 [details]
Patch to update borg from 1.1.1 to 1.1.2 version

Patch to update py-borgbackup from 1.1.1 to 1.1.2.

Changelog:
https://github.com/borgbackup/borg/blob/1.1.2/docs/changes.rst#version-112-2017-11-05
Comment 1 commit-hook freebsd_committer 2017-11-20 01:25:46 UTC
A commit references this bug:

Author: swills
Date: Mon Nov 20 01:25:15 UTC 2017
New revision: 454512
URL: https://svnweb.freebsd.org/changeset/ports/454512

Log:
  archivers/py-borgbackup: Update to 1.1.2

  PR:		223754
  Submitted by:	jjuanino@gmail.com (maintainer)

Changes:
  head/archivers/py-borgbackup/Makefile
  head/archivers/py-borgbackup/distinfo
Comment 2 Steve Wills freebsd_committer 2017-11-20 01:26:25 UTC
Committed, thanks!